## lwn4chrome 1.0

=== debian/changelog ===
lwn4chrome (1.0-3) unstable; urgency=medium

  * Update to debhelper 11.
  * Remove deprecated loader script.
  * Update standards version to 4.2.1.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 01 Dec 2018 17:04:11 +0000

lwn4chrome (1.0-2) unstable; urgency=low

  * Rename the binary package to chromium-lwn4chrome.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 27 Dec 2015 21:07:08 +0000

lwn4chrome (1.0-1) unstable; urgency=low

  * Initial release.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 20 Dec 2015 01:41:12 +0000
