=== debian/control ===
Source: lwn4chrome
Section: web
Priority: optional
Maintainer: Michael Gilbert <mgilbert@debian.org>
Build-Depends:
 debhelper (>= 11)
Standards-Version: 4.2.1
Homepage: http://git.andrew.net.au/?p=lwn4chrome.git

Package: chromium-lwn4chrome
Architecture: all
Depends:
 ${misc:Depends},
Recommends:
 chromium,
Description: Chromium extension for making LWN.net slightly easier to read
 When faced with an LWN article that links to another LWN article, with
 perhaps a word of anchor text, it's hard to tell if the new article is worth
 opening in a tab, is indeed already open in a tab, or has been previously
 read.
 .
 This package adds a adds title attributes to LWN links, which helps to solve
 this problem.
