## lwn4chrome 1.7

=== debian/changelog ===
lwn4chrome (1.7-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version
    Closes: #1106453 
  * Fix Homepage
    Closes: #1126052
  * Add watch file
  * Maintain in Debian team on Salsa
  * d/copyright: Add Source
  * Standards-Version: 4.7.3 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * Use correct machine-readable copyright file URI.
  * Add debian/upstream/metadata

 -- Andreas Tille <tille@debian.org>  Wed, 18 Feb 2026 14:28:41 +0100
