=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: lwn4chrome
 Section: web
-Priority: optional
 Maintainer: Michael Gilbert <mgilbert@debian.org>
 Build-Depends:
- debhelper (>= 11)
-Standards-Version: 4.2.1
-Homepage: http://git.andrew.net.au/?p=lwn4chrome.git
+ debhelper-compat (= 13)
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/debian/lwn4chrome
+Vcs-Git: https://salsa.debian.org/debian/lwn4chrome.git
+Homepage: https://github.com/andrewpollock/lwn4chrome
 
 Package: chromium-lwn4chrome
 Architecture: all
