=== debian/watch ===
Version: 5

Template: Github
Owner: andrewpollock
Project: lwn4chrome
